Mailinglist Archive: opensuse-bugs (4297 mails)

< Previous Next >
[Bug 1040863] libopenssl1 does not have x86_64 rpm
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Fri, 26 May 2017 05:49:32 +0000
  • Message-id: <bug-1040863-21960-4qkQUblT09@http.bugzilla.suse.com/>
http://bugzilla.suse.com/show_bug.cgi?id=1040863
http://bugzilla.suse.com/show_bug.cgi?id=1040863#c1

--- Comment #1 from Marcus Meissner <meissner@xxxxxxxx> ---
use the downgrade option.

we changed the packaging and the libopenssl1_0_0 got a lower release number

(zypper dup would have done the right thing)

this will resolve itself with the 1.0.2l update.

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >